package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum PrClass implements DynamicPathPart {
    CARNEW("carClass1"),
    CARUSED("carClass2"),
    AGRONEW("carClass5"),
    AGROUSED("carClass6");

    private final String prClass;

    PrClass(String prClass) {
        this.prClass = prClass;
    }

    @Override
    public String getValue() {
        return prClass;
    }
}
